Sendmail 8.6.9 allows remote... CVE-1999-0204 CNNVD-199701-036

10.0 AV AC AU C I A
发布: 1997-01-01
修订: 2019-09-10

Sendmail是一个广为使用的Internet邮件传输程序。 8.6.9版本的Sendmail的IDENT功能实现上存在缓冲区溢出漏洞,远程攻击者可以利用此漏洞直接得到主机的root权限。 <*链接:http://www.ciac.org/ciac/bulletins/f-13.shtml *>

0%
当前有1条漏洞利用/PoC
当前有1条受影响产品信息